# Generated by Django 4.1.3 on 2022-11-07 10:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0006_alter_apply_options_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='apply',
            options={'ordering': ['-created_on'], 'verbose_name': 'Apply', 'verbose_name_plural': 'Applications'},
        ),
    ]
